# Create sub-account Create a new subaccount to organize your account’s instruments or to delegate transaction authority to an authorized third party. All accounts have a "Default" subaccount. Endpoint: POST /api/ledger/{ledgerIdentifier}/subaccount Version: 1.0.0 Security: JWT ## Path parameters: - `ledgerIdentifier` (string, required) Ledger identifier, can be found using /api/ledger endpoint Example: "4b7375e9-79b0-4b8b-a89e-a21607f0239f" ## Request fields (application/json): - `account` (object) Account record - `account.srcAcctId` (string) The Account's unique system-assigned identifier used for programmatic (API) interactions. Example: "4edse581-b97a-11ef-ea69-b61606fd520c" - `account.identifier` (string) The Account's ID as displayed in the registry. Example: "15184192" - `account.name` (string) The Account Operating Name on the registry. Example: "APXOPCAR Project Manager" - `name` (string, required) Sub-account name Example: "Allocated" - `description` (string) Sub-account description Example: "Holdings to retired & retired" - `_default` (boolean) - `status` (object) A reference datum data object Example: "GOC" - `status.code` (string, required) The reference data's value. - `status.name` (string) The reference data's name - `managingExternalPlatform` (object) If this is a managed sub-account, information on the external platform managing this sub-account. - `managingExternalPlatform.externalPlatformIdentifier` (string) The managing external platform's system-assigned identifier. Example: "a5f8c9fa-001b-4444-b966-17b1a7871bbf" - `managingExternalPlatform.code` (string) The External Platform's system code, if applicable. - `managingExternalPlatform.name` (string) The External Platform's name. Example: "Xpansiv Connect" - `managingExternalPlatform.metadataConfig` (string) Metadata configuration (JSON) for additional fields required by the External Platform. - `managingExternalPlatformAccountId` (string) If this is a managed sub-account, the relevant account ID in the external platform for the account associated with this sub-account. - `managingExternalPlatformSubaccountMetadata` (string) Optional JSON payload of managing external platform subaccount metadata. ## Response 200 fields